Mutex Class Reference

## Public Member Functions

| Mutex (log4cxx::helpers::Pool &p)
| Mutex (apr_pool_t *p)
| ~Mutex ()
apr_thread_mutex_t * | getAPRMutex () const

## Constructor & Destructor Documentation

## Mutex() [1/2]

Mutex | ( | log4cxx::helpers::Pool & | p | ) |

## Mutex() [2/2]

Mutex | ( | apr_pool_t * | p | ) |

## ~Mutex()

~Mutex | ( |  | ) |

## Member Function Documentation

## getAPRMutex()

apr_thread_mutex_t* getAPRMutex | ( |  | ) | const

The documentation for this class was generated from the following file:

- mutex.h